@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
@font-face {
  font-family: 'Interstate-Light';
  src: url('../font/Interstate-Light.eot'); /* IE9 Compat Modes */
  src: url('../font/Interstate-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Interstate-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/Interstate-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/Interstate-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Interstate-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Interstate-Regular';
  src: url('../font/Interstate-Regular.eot'); /* IE9 Compat Modes */
  src: url('../font/Interstate-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Interstate-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/Interstate-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/Interstate-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Interstate-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Interstate-Bold';
  src: url('../font/Interstate-Bold.eot'); /* IE9 Compat Modes */
  src: url('../font/Interstate-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Interstate-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/Interstate-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/Interstate-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Interstate-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
html, body {
	height: 100%;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
}
header {
	display: none;
}
#copyright {
	position: fixed;
	bottom: 35px;
	left: 20px;
	width: 90%;
	text-align: left;
	clear: both;
	z-index: 2000;
}
#language {
	position: fixed;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 100px;
	background-color: #cccccc;
	text-align: right;
	clear: both;
	z-index: 1000;
}
#language a {
	margin: 0;
	padding: 10px;
	line-height: 40px;
	color: #000000;
	text-decoration: none;
}
.mobileindexcontent {
	display: none;
}
.indexcontent {
	float: left;
	margin: 0;
	padding: 0;
	width: 33.3%;
	height: 100%;
	background-color: antiquewhite;
}
.indexmenu {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 0;
	width: 100%;
	background-color: #afbec6;
	font-family: 'Interstate-Bold', 'Microsoft YaHei';
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	color: #333333;
	z-index: 100;
}
.indexmenu a {
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
}
.indexcontact {
	position: absolute;
	width: 100%;
	height: 50%;
	background-color: rgba(175,190,198,0.85);
	z-index: 1000;
}
.indexcontact #indexlogo {
	float: left;
	height: 35%;
	margin: 20px 0 15% 20px;
}
.indexcontact #indexlogo img {
	height: 100%;
	width: auto;
}
.indexcontact ul {
	float: right;
	display: inherit;
	margin: 0;
	padding: 0;
	list-style: none;
}
.indexcontact li {
	float: left;
	margin: 20px 20px 0 0;
}
.indexcontact #contenttxt {
	margin: 0 0 0 20px;
	padding: 0;
	font-family: 'Interstate-Light', 'Microsoft YaHei';
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	clear: both;
}
.indexcontact span {
	display: block;
	margin: 0 0 20px 0;
	width: 25px;
	height: 5px;
	background-color: #333333;
}
.indexabout {
	position: absolute;
	padding: 20px;
	width: 75%;
	height: 32%;
	top: 50%;
	background-color: rgba(51,51,51,0.85);
	font-family: 'Interstate-Light', 'Microsoft YaHei';
	font-size: 14px;
	color: #E4E4E4;
	line-height: 20px;
	z-index: 1000;
}
.indexabout span {
	display: block;
	width: 25px;
	height: 5px;
	background-color: #e4e4e4;
}
.indexabout .close {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/back.png) top center no-repeat;
	background-size:100% 100%;
	width: 30px;
	height: 30px;
	display: block;
}
.indexabout h3 {
	margin: 20px 0;
	font-size: 16px;
	color: #BDCCD4;
	clear: both;
}
.swiper-container {
	width: 100%;
	height: 100%;
	background: #fff;
}
.swiper-slide {
	width: 100%;
	height: 100%;
}
.swiper-slide img {
	width: auto;
	height: 100%;
}
.swiper-pagination {
	margin-bottom: 50px;
	z-index: 2000;
}
img {
	display: block;
}
.swiper-pagination-bullet {
	width: 6px;
	height: 6px;
	background: #666;
	opacity: .4;
}
.swiper-pagination-bullet-active {
	opacity: 1;
}


